Subject: [bug#52335] [PATCH 2/2] gnu: add package notcurses.scm

From: Leo Famulari <[email-masked]>
Date: Wed, 29 Dec 2021 12:48:38 -0500

On Wed, Dec 29, 2021 at 06:03:36PM +0700, Blake Shaw wrote:
> Hi Leo,
> 
> Sorry, I had missed your response and just found it when visiting Mumi.
> 
> This is great feedback, and very informative for a new contributor. I
> agree to all points, I had originally tried to keep the file size down
> quite a bit, because with pandoc, c++, et al it nearly triples the
> install size, and I couldn't quite figure out how to make those optional
> as inputs. But if its best to provide a fully-featured over package over
> a slimmed-down version, lets definitely go with that.

Okay, thanks for letting me know.

I found the use of DFSG_BUILD to be confusing, so I asked upstream:

https://github.com/dankamongmen/notcurses/issues/2508

We can push the patch pending clarification of that.